/* 
    Document   : PirPosistion
    Created on : 16-Jul-2012, 19:33:40
    Author     : Administrator
    Description:
        Purpose of the stylesheet follows.
*/


#pir-kit-pos{
    top:140px; 
    left:425px;
    position: absolute;
}

#pir-din-pos{
    top:230px;
    left:632px;
    position:absolute;
}

#pir-land-pos{
    top:160px;
    left:995px;
    position:absolute;
}

#pir-bed2-pos{
    top:193px;
    left:243px;
    position:absolute;
}

#pir-boot-pos{
    top:95px;
    left:463px;
    position:absolute;
}

#pir-boot-toliet-pos{
    top:44px;
    left:420px;
    position:absolute;
}

#pir-sitting1-pos{
    top:280px;
    left:370px;
    position:absolute;
}

#pir-sitting2-pos{
    top:480px;
    left:375px;
    position:absolute;
}

#pir-bed1-pos{
    top:693px;
    left:438px;
    position:absolute;
}

#pir-bed1-ensuite-pos{
    top:515px;
    left:285px;
    position:absolute;
}

#pir-snug{
    top:5px;
    left:790px;
    position:absolute;
}

#pir-office{
    top:5px;
    left:940px;
    position:absolute;
}

#pir-bed5{
    top:5px;
    left:1080px;
    position:absolute;
}

#pir-bed4{
    top:5px;
    left:1170px;
    position:absolute;
}



#pir-bed3{
    top:281px;
    left:1165px;
    position:absolute;
}
#pir-bed3-ensuite{
    top:280px;
    left:1045px;
    position:absolute;
}


#pir-cinema{
    top:541px;
    left:1043px;
    position:absolute;
}

#pir-sitting2{
    top:279px;
    left:774px;
    position:absolute;
}
